PDA

View Full Version : I'm going to kill everybody



Kawaii Ryűkishi
12-06-2005, 12:02 PM
Apparently <a href="http://forums.eyesonff.com/showthread.php?t=59713">this</a> is a problem again.

Masamuneˇ1600
12-06-2005, 12:45 PM
I think it dates back to the server move; that's when it really became apparent (at least for me). I had assumed that people had been abusing the quote pyramids again, and had figured that this was just an outgrowth. But, yeah, it needs to be fixed. It's tedious to quote-within-a-quote manually.

crono_logical
12-06-2005, 03:27 PM
Wasn't me that fixed it last time, but yeah, I noticed it broke when we upgraded to 3.5 :p Seems to work fine in PMs though, since I've got a rather large one in there at the moment :p

Raistlin
12-06-2005, 04:08 PM
I think BoB said that it defaulted to that in the upgrade. I think we should change it, too.

eestlinc
12-06-2005, 04:50 PM
yea it sucks because if you quote someone who has a quote in the middle of their post, it just jambs the two sections together in a completely nonsensical manner.

theundeadhero
12-06-2005, 04:56 PM
Maybe you just don't understand it's sense of humor.

eestlinc
12-06-2005, 05:11 PM
that's the worst name ever!

Leeza
12-06-2005, 05:14 PM
We already had a thread on this somewhere, Kishi, but you were absent during that time. :)

I'm not going to search for that thread due to time restrictions, but, wasn't it sort of agreed in that thread that we would just leave it as it is now?

Raistlin
12-06-2005, 05:29 PM
Only by stupid people. Smart people want it changed. Cool people, too. <img src="http://www.eyesonff.com/forums/user/avatar/avatar92_13.gif">

Del Murder
12-06-2005, 05:56 PM
I'm going to guess about 12 posts.

Yamaneko
12-06-2005, 06:19 PM
This is a template thing, right? We're not doing anything until we're upgraded to vB 3.5.1.

escobert
12-06-2005, 06:58 PM
Only by stupid people. Smart people want it changed. Cool people, too. <img src="http://www.eyesonff.com/forums/user/avatar/avatar92_13.gif">

crono_logical
12-06-2005, 08:25 PM
This is a template thing, right? We're not doing anything until we're upgraded to vB 3.5.1.I agree :kaoplain:

Kawaii Ryűkishi
12-06-2005, 09:16 PM
And... And when do we do that?

escobert
12-06-2005, 09:17 PM
Every new moon.

Shoeberto
12-06-2005, 09:18 PM
I think it has to be released first.

Raistlin
12-06-2005, 09:19 PM
Nah, clout can wing it. <img src="http://www.eyesonff.com/forums/user/avatar/avatar92_13.gif">

Yamaneko
12-06-2005, 09:38 PM
It's out already. We just have to wait for Samuraid or Cid to do it.

Samuraid
12-06-2005, 11:45 PM
The upgrade? Unfortunately upgrading requires a vB license renewal, or something of the sort, which can only be accomplished by Cid. I'll run it by him again and see about getting the license.

Yamaneko
12-06-2005, 11:47 PM
Oh yeah, that's what BoB told me. They try to get you any way they can.

eestlinc
12-06-2005, 11:53 PM
why do we need to do the upgrade?

Yamaneko
12-06-2005, 11:54 PM
So people could have more problems to make threads about, DUH!

eestlinc
12-06-2005, 11:56 PM
there's not much wrong with the current version, except stupid user note issues, and Cid definitely should not waste money on a license renewal just to correct usernote issues.

Yamaneko
12-07-2005, 12:01 AM
Apparently vB 3.5.2 just came out today. :p

eestlinc
12-07-2005, 12:06 AM
software companies increment like that just so they can make more money and force you to keep installing updates.

crashNUMBERS
12-07-2005, 12:54 AM
Hurry up and get it. I'm with Kishi on this one. That crap was cool crap...

eestlinc
12-07-2005, 12:58 AM
or we could just fix the templates now and not worry about the upgrade for the time being.

Leeza
12-07-2005, 01:00 AM
Or we could just not do anything at all and leave things as they are. :cat:

crashNUMBERS
12-07-2005, 01:00 AM
Leeza brings up a good point...

eestlinc
12-07-2005, 01:02 AM
Yams could design two templates, one with quote trees, and one without.

Samuraid
12-07-2005, 01:11 AM
* checks vB changelog *

Yeah, it seems like we should upgrade for security reasons. Also, Jelsoft added some other useful features such as wildcard * IP banning and such.

-N-
12-08-2005, 08:51 PM
You're the administrator, you fix it. So I can use it. Thanks in advance.

Yamaneko
12-08-2005, 08:55 PM
Yeah, it seems like we should upgrade for security reasons. Also, Jelsoft added some other useful features such as wildcard * IP banning and such.
The wildcard feature was there before, but you could only use it at the ends of IP addresses. Now you can use it anywhere in the address.

eestlinc
12-09-2005, 12:50 AM
let's search on *1* IP!

Kawaii Ryűkishi
01-02-2006, 06:09 AM
The upgrade? Unfortunately upgrading requires a vB license renewal, or something of the sort, which can only be accomplished by Cid. I'll run it by him again and see about getting the license.So, uh, how did that go?

Samuraid
01-02-2006, 06:27 AM
It didn't yet. I did send the PM but haven't received a response yet. *follows up*